return Def.ActorFrame {

	LoadActor("../../Graphics/ScreenTitleMenu GameLogo para (doubleres)") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0;decelerate,0.5;diffusealpha,1;sleep,0.5;linear,0.2;fadeleft,1;linear,0.2;cropleft,1;);
	};


	LoadActor("thanksforplaying (doubleres).png") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0;sleep,1.5;decelerate,0.5;diffusealpha,1;sleep,2;linear,0.5;diffusealpha,0);
	};

	LoadActor("taikora (doubleres).png") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0;sleep,5;decelerate,0.5;diffusealpha,1;sleep,2;linear,0.5;diffusealpha,0);
	};

	LoadActor("copyright (doubleres).png") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0;sleep,8;decelerate,0.5;diffusealpha,1;sleep,2;linear,0.5;diffusealpha,0);
	};


	LoadActor("specialthanks (doubleres).png") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0;sleep,11;decelerate,0.5;diffusealpha,1;sleep,2;linear,0.5;diffusealpha,0);
	};




};